You need to install GNU libtool.

On Fri, Dec 18, 2009 at 7:56 AM, Delip Rao <delip...@gmail.com> wrote:

> I'm trying to build version 2.3.0 from the SVN and find no "configure"
> script. I also tried "sh autogen.sh" to generate the script but I get
> this error:
>
> configure.ac:29: error: possibly undefined macro: AC_PROG_LIBTOOL
>      If this token and others are legitimate, please use
> m4_pattern_allow.
>      See the Autoconf documentation.
>
> Any suggestions?
>
> Thanks,
> Delip
>
> --
>
> You received this message because you are subscribed to the Google Groups
> "Protocol Buffers" group.
> To post to this group, send email to proto...@googlegroups.com.
> To unsubscribe from this group, send email to
> protobuf+unsubscr...@googlegroups.com<protobuf%2bunsubscr...@googlegroups.com>
> .
> For more options, visit this group at
> http://groups.google.com/group/protobuf?hl=en.
>
>
>

--

You received this message because you are subscribed to the Google Groups 
"Protocol Buffers" group.
To post to this group, send email to proto...@googlegroups.com.
To unsubscribe from this group, send email to 
protobuf+unsubscr...@googlegroups.com.
For more options, visit this group at 
http://groups.google.com/group/protobuf?hl=en.


Reply via email to